.rd_banner{margin:0 auto;list-style:none;padding:0;z-index:1;width:100%;padding-bottom:1.5rem;position:relative;background-size:100%;overflow:hidden;background: #7fdced;}
.rd_banner .kh_box{width:100%;height:10rem;text-align:center;color:#000;margin-top:7rem;}
.rd_banner .kh_box .kh_h1{font-size:2.0rem;font-weight:bold;margin-bottom:0.5rem;}
.rd_banner .kh_box .kh_h2{font-size:1rem;}
.con_rwap{position:relative;padding-top:4rem}
.nav{width:100%;padding:0.5rem 0;position:absolute;top:-3rem;z-index:1}
.nav ul{width:100%}
.nav ul li{width:25%;float:left;margin:1rem 0}
.nav ul li a{display:block}
.nav ul li em{width:2.4rem;height:2.4rem;display:block;background:url(../images/icon.png) no-repeat;margin:0 auto;background-size:90%;border-radius:100%}
.nav ul li p{text-align:center;font-size:0.875rem;color:#666;overflow:hidden;height:1rem;padding:0 0.4rem;margin-top:0.5rem}
.nav ul li em.i1{background-position:0.1rem 0.2rem}
.nav ul li em.i2{background-position:0.1rem -1.95rem}
.nav ul li em.i3{background-position:0.1rem -4.0rem}
.nav ul li em.i4{background-position:0.1rem -6.0rem}
.type_list{border-radius:10px}
.hot_list{margin:0.4rem 0 0 0;background-color:#fff;font-size:0.875rem}
.wrap_head{padding:1.2rem 4% 0 4%;line-height:1.8rem;min-height:1.8rem}
.wrap_head h3{position:inherit;padding-left:0;font-size:1.2rem}
.wrap_head h3 label{font-size:0.875rem;margin-left:0.5rem;font-weight:normal;color:#999}
.rd_tag_nr{padding:5% 3%}
.rd_tag_nr .bq_a{width:49%;margin-left:2%;background:#f6f6f6;box-sizing:border-box;padding:0 0.3125rem;text-align:center;line-height:2.5rem;height:2.5rem;margin-bottom:2%;border-radius:4px}
.rd_tag_nr .bq_a:nth-child(2n+1){margin-left:0}
.rd_tag_nr .bq_a:nth-child(1){background:#12ccce;color:#fff}
.rd_tag_nr .bq_a:nth-child(2){background:#ffc016;color:#fff}
.rd_tag_nr .bq_a:nth-child(3){background:#fc5c42;color:#fff}
.tabList{word-break:break-all;width:100%;float:left;padding-top:5%}
.prolist{padding:0 4% 1rem 4%}
.prolist_li{line-height:1.5rem;position:relative}
.prolist li{padding-bottom:0.6rem;margin-bottom:0.6rem;line-height:1.5rem;border-bottom:1px dashed #f1f1f1}
.prolist li:last-child{border:none;padding-bottom:0rem;margin-bottom:0rem}
.prolist li a{font-size:1.0625rem}
.prolist_li p{width:100%;padding-right:2.5rem;box-sizing:border-box}
.prolist li p{width:100%;font-size:0.975rem}
.prolist li b{font-weight:normal}
.prolist li p.ask_p{padding-left:1.8rem}
.prolist li p.ask_small{color:#999;padding-right:0;font-size:0.875rem;line-height:1.5rem;margin-top:0.5rem}
.prolist_li time{position:absolute;right:0;top:0;text-align:right;width:2.5rem;font-size:0.75rem}
.prolist_li label{position:absolute;left:0;top:0;font-size:0.975rem;color:#999}
.prolist .li_l p span{color:#999;font-size:0.75rem;margin-left:0.6rem}
.prolist .li_l{width:65%}
.prolist .li_l p{height:3rem}
.prolist li .div_b{font-size:0.75rem;color:#999;padding-top:0.625rem}
.prolist li .div_b span{margin-left:1.0625rem}
.prolist .li_img{width:32%;overflow:hidden;border-radius:10px;border:1px solid #e1e1e1}
.prolist img{width:100%;height:4.8rem}
.prolist .li_img img.mo_img{height:100%}
.more{font-size:0.975rem;width:80%;height:2.5rem;line-height:2.5rem;background:#f0f4f7;text-align:center;margin:15px auto;border-radius:30px;display:block;padding:0 3%;color:#999}
.position{margin:0 0 0.2rem 0;box-sizing:border-box;background-color:#fff;line-height:1.5rem;padding:0.5rem;position:relative;color:#ccc}
.position a{margin:0 0.3125rem;max-width:6.25rem;color:#ccc}
.list_title{padding:1.0625rem;border-radius:10px;position:relative;margin:0.38rem 0 0 0}
.ca{color:#36ad9e}
.list_title h2,.list_title h1{text-align:center;line-height:2rem;margin:0.5rem 0 0.6rem 0;font-size:1.2rem}
.list_title h1{color:#333}
.list_title .tag_jj{line-height:1.8rem;font-size:0.865rem;text-indent:2em;color:#999}
.pagebreak{width:100%;display:flex;justify-content:center}
.pagebreak li{float:left;margin:1rem 0.4rem 2rem 0.4rem;}
.pagebreak a{display:block;line-height:2rem;border-radius:1rem;background:#f5f9f9;border-radius:20px;min-width:30px;text-align:center;width:6rem;}
.prolist .li_l p.p_bold{font-weight:bold;font-size:1.1rem;height:2rem;line-height:2rem}
.prolist li .mo_meg{display:block}
.prolist li .mo_meg label{background:#ecf3f0;margin-right:0.2rem;padding:0 0.3rem;border-radius:5px;font-size:0.75rem;float:left;line-height:1.5rem;height:1.5rem;color:#83a49c;margin-bottom:0.2rem}
.prolist li .mo_meg label:first-child{background-color:#ebf3fe;color:#638ec9}
.prolist li .mo_meg label:nth-child(2){background-color:#f8eae6;color:#dd866c}
.prolist li .mo_meg label:nth-child(3){background-color:#e2f8e1;color:#68a56c}
.prolist li .mo_meg .mo_price{font-size:0.75rem;color:#2a2a2a;display:flex;margin-top:0.5rem}
.prolist li .mo_meg .mo_price span{font-size:0.975rem;font-weight:bold;margin:0 0.1rem;color: #ff6800;}
.prolist li .mo_meg .mo_price .mo_hui{margin-left:0.5rem;border:1px solid #ff6800;border-radius:4px;box-sizing:border-box;color:#ff6800;padding:0 0.4rem}
.mo_tese{margin-top:1rem;background:#fff5ed;border-radius:20px;font-size:0.75rem;color:#2a2a2a;display:block;overflow:hidden;line-height:1.5rem;height:1.5rem;padding-left:1rem;text-overflow: ellipsis;white-space: nowrap;}
.mo_tese em{font-weight:bold;padding-right:0.2rem;border-right:1px solid #333;margin-right:0.2rem;display:inline-block;color:#333;line-height:0.8rem}
.art_info{margin:0.5rem 0;text-align:center;width:100%;color:#999;line-height:1rem;font-size:0.75rem}
.art_info span{margin:auto 0.2rem}
.art_cont{color:#444444;font-size:1.0625rem;line-height:2em;width:100%}
.art_cont a{font-size:1.0625rem}
.art_cont p{padding-bottom:0}
.art_cont img{width:96%!important;height:100%!important;padding:2%;border-radius:4px}
h2{font-size:16px;font-weight:bold;color:#000;margin-top:15px}
.art_cont table{margin-left:0!important}
.art_cont a u{font-size:1.0625rem}
.art_cont p a{color:#3366cc!important}
.article_con .container{width:100%;padding-top:1.0625rem}
.article_con .head h1{font-size:1.25rem;line-height:1.5em;text-align:center}
.article_con .head_b{padding:0.625rem 0;text-align:center;color:#999;font-size:0.75rem;height:1.5rem;line-height:1.5rem}
.article_con .time,.article_con .author{position:relative;padding-left:1.2rem;margin-right:1.0625rem}
.article_con .head_b .iconfont{position:absolute;left:0;top:0}
.article_con .head_b b{padding:0 0.2rem}
.article_con .article_con{margin-top:5%;color:#666;line-height:1.8em;padding:0 3%;font-size:0.975rem;margin-bottom:3%}
.article_con{font-size:0.975rem;line-height:1.8rem;background:#fff}
.article_con p{text-align:left}
.article_con h2,.article_con h3{font-weight:600}
.article_con h3{color:#ff7032}
.article_con iframe{width:100%!important;height:260px!important}
.article_con img{max-width:100%!important;height:auto!important;border-radius:10px;margin:0.6rem auto;display:block}
#contentText{line-height: 1.5rem;color:#333;font-size:0.975rem;}
#contentText p{text-indent:2em;text-align:left;margin-bottom:0.8rem;font-size:0.975rem}
#contentText h2{text-indent:2em;color:#125b86;font-size:0.975rem;text-align:left}
#contentText img{max-width: 100%!important;}
.single_con{margin:3%;margin-top:0}
.single_item{width:100%;background:#fff;padding:1rem;box-sizing:border-box;margin-top:1rem;border-radius:0.4rem;position:relative}
.single_item p{line-height:1.8rem;color:#666;text-indent:2em;margin-bottom:1rem}
.ask_title{padding:1.0625rem;border-radius:10px;position:relative;margin:0.38rem 0 0 0}
.ask_title h1{color:#333;line-height:2rem;margin:0.5rem 0 0.6rem 0;font-size:1.2rem}
.ask_title p{padding-bottom:0;line-height:1.8rem;color:#808080;text-align:left;font-size:0.975rem}
.ask_info{margin:0.5rem 0;width:100%;color:#999;line-height:1rem;height:1rem;font-size:0.775rem}
.ask_info span{float:left;margin-right:10px}
.ask_lab{color:#12ccce;line-height:2rem;margin:0.5rem 0 0.6rem 0;font-size:1.2rem;font-weight:bold}
.load-more{position:relative;padding:0.7rem 0;text-align:center}
.btn-load-more{line-height:1.5rem;display:inline-block;color:#ddd}
.load-more .btn-load-more{position:relative}
.ad_rwap{padding-top:8rem}
.adnav{width:100%;position:absolute;top:-5rem;z-index:1;background: #7fdced;}
.adnav ul{width:100%}
.adnav ul li{width:50%;float:left;margin:0.5rem 0;text-align:center}
.adnav ul li .tit{font-size:1.2rem;color:#151515;font-weight:bold;line-height:1.8rem}
.adnav ul li  p{color:#666;font-size:0.975rem;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;position:relative;z-index:5;line-height:1.8rem}
.adnav ul li .ad_box{padding:1rem 0;background:#f6f6f6;margin:0 0.5rem}
.adnav ul li:nth-child(1){margin-bottom:0px}
.adnav ul li:nth-child(2){margin-bottom:0px}
.adnav ul li:nth-child(2) .ad_box{margin-left:0px}
.adnav ul li:nth-child(4) .ad_box{margin-left:0px}
.news ul{list-style-type:none;display:flex;justify-content:space-between;align-items:center}
.news ul li{flex:1;text-align:center;font-size:0.875rem;color:#999}
.news li.curr{border-bottom:1px solid #ff974a;color:#ff6800;font-weight:bold;font-size:0.975rem}
.mo_rwap{padding-top:0}
.mo_img{padding-bottom:0;padding-top: 3.0rem;}
.mo_img img{width:100%;height:auto;}
.mo_datail{width:100%;padding-bottom:1rem}
.mo_info{padding:1.2rem 4% 0 4%;line-height:1.8rem;min-height:1.8rem}
.mo_info h1{position:inherit;padding-left:0;font-size:1.5rem}
.mo_info h1 span{color:#999;font-size:0.975rem;font-weight:normal;margin-left:0.6rem}
.mo_info p{line-height:2rem;height:2rem;font-size:0.875rem;color:#888;margin:0.6rem 0}
.mo_info p em{font-weight:bold;margin-right:0.5rem;display:inline-block;color:#2a2a2a}
.mo_info .mo_meg{display:block;margin:0.6rem 0}
.mo_info .mo_meg label{background:#ecf3f0;margin-right:0.5rem;padding:0 0.3rem;border-radius:5px;font-size:0.875rem;float:left;line-height:1.5rem;height:1.5rem;color:#83a49c;margin-bottom:0.2rem}
.mo_info .mo_meg label:first-child{background-color:#ebf3fe;color:#638ec9}
.mo_info .mo_meg label:nth-child(2){background-color:#f8eae6;color:#dd866c}
.mo_info .mo_meg label:nth-child(3){background-color:#e2f8e1;color:#68a56c}
.mo_info .mm-wrap{display:flex;justify-content:space-between;align-items:center}
.mm-wrap .mmw-item{display:flex;flex-direction:column;align-items:center;padding:0rem 1rem;margin:1rem 0}
.mmw-item .number{display:flex;justify-content:center;align-items:center;font-size:0.875rem}
.mmw-item .price p{font-size:1.8rem !important;color:#FF5700 !important;margin:0}
.mmw-item .number p{font-size:1.8rem;color:#2B2B2B;margin:0;margin-right:0.5rem;font-weight:bold}
.mmw-item .number a{margin-left: 0.5rem;border: 1px solid #ff6800;border-radius: 4px;box-sizing: border-box;color: #ff6800;padding: 0 0.4rem;}
.mmw-item .tit-cnt{font-size:0.875rem;padding:0;margin:0;color:#9E9E9E}
.mm-wrap .border{height:3rem;width:1px;background:#E1E1E1}
.full-img{margin-bottom:1rem;height:3rem;background:#4c444e;border-radius:3px}
.full-img .fi-manjian{height:100%;display:flex;justify-content:space-between;align-items:center;margin:0 1rem}
.fi-manjian p{color:#fff;font-size:0.875rem}
.fi-manjian .fm-p{display:flex;flex-flow:wrap;align-items:center}
.mo_mlist{display:flex;flex-flow:wrap;align-items:baseline;margin:0 1rem}
.mo_mlist p{color: #333333;margin: 0.1rem 0;}
.mo_mlist p label{font-size:0.875rem;color:#B3B3B3;text-align:justify;text-align-last:justify;overflow:hidden;margin-right: 0.8rem;}
.mo_tab{margin-top:1.5rem}
.mo_tab ul{list-style-type:none;display:flex;justify-content:space-between;align-items:center}
.mo_tab ul li{flex:1;text-align:center;font-size:0.875rem;color:#999}
.mo_tab li.curr{border-bottom:1px solid #ff974a;color:#ff6800;font-weight:bold;font-size:0.975rem}
.glaxy_list{width:100%}
.glaxy_list li{width:48%;margin-bottom:1rem;border-radius:10px;float:left;overflow:hidden;height:8rem;}
.glaxy_list li:nth-child(2n){float:right;}
.glaxy_list li:last-child{margin-bottom:0}
.glaxy_list li img{border-radius:6px;width:100%;transition:all 0.5s ease;height: 100%;}
.con_box p{height:auto}
.prolist li p.p_title{color:#151515;height:auto;margin:0}
.mo_info p.ask_p{color:#151515;margin:0;height:auto}
.mo_info .prolist_li label{line-height:2rem}
.mo_info .prolist li p.ask_small{height:auto;margin:0}
.mo_info .prolist{padding:0 0 1rem 0}
.wu_ts {color: #999;line-height: 1.5rem;font-size: 0.865rem;font-weight: normal;}
.pageinfo{line-height:4rem;color: #999;font-size: 0.865rem;font-weight: normal;}
.art_jj{color: #999;font-size: 0.875rem;line-height: 1.5rem;text-indent:24px;}
.city{width:90%;height:5rem;padding:0 5%;}
.city h3{line-height:5rem;color:#333;font-size:1.2rem;}
ul.city_list{padding:0 5%;}
ul.city_list li{background:#fff;border-radius:10px;margin-bottom:0.4rem;overflow:hidden;float:left;font-size:1.0625rem;width:49%;}
ul.city_list li:nth-child(2n){float:right;}
.pet_box{width:100%;text-align:center;color:#000}
.pet_box p.pet_h1{font-size:1.2rem;color:#151515;font-weight:bold;margin-bottom:0}
.pet_box p.pet_h2{margin-top:0}
nav.petnav{position:relative;top:auto;background:none;margin-bottom:2rem}
nav.petnav ul li .ad_box{background:#ebf3fe}
nav.petnav ul li p{font-size:0.875rem;margin:0}
nav.petnav ul li .ad_box span{display:inline-block;width:35px;height:35px;border-radius:50%;line-height:35px;background:#638ec9;transition:all .5s ease;color:#fff;margin-bottom:0.5rem}
nav.petnav ul li .phone_box{background-color:#f8eae6}
nav.petnav ul li .phone_box span{background:#ff6800}
nav.petnav ul li .phone_box p.tit a{color:#ff6800}
.service_box{max-width:640px;margin:0 auto;font-size:0.875rem;line-height:1.5rem;background:#f2f2f2;position:fixed;bottom:0;left:0;right:0;z-index:1000;box-shadow:0 -2px 10px rgba(0,0,0,0.1)}
.service_box a{font-size:1.0625rem;padding:1rem 4%;display:block}
.service_box a .s_l{width:65%}
.service_box a .s_l p.s_bold{font-weight:bold;font-size:1.1rem;height:2rem;line-height:2rem}
.service_box a .s_l .s_meg{display:block}
.service_box a .s_l .s_meg label{background:#ecf3f0;margin-right:0.2rem;padding:0 0.3rem;border-radius:5px;font-size:0.75rem;float:left;line-height:1.5rem;height:1.5rem;color:#83a49c;margin-bottom:0.2rem}
.service_box a .s_l .s_meg label:first-child{background-color:#ebf3fe;color:#638ec9}
.service_box a .s_l .s_meg label:nth-child(2){background-color:#f8eae6;color:#dd866c}
.service_box a .s_l .s_meg label:nth-child(3){background-color:#e2f8e1;color:#68a56c}
.service_box a .s_l .s_meg .s_link{font-size:0.75rem;color:#2a2a2a;display:flex;margin-top:0.5rem}
.service_box a .s_l .s_meg .s_link .s_hui{margin-left:0.5rem;border:1px solid #ff6800;border-radius:4px;box-sizing:border-box;color:#ff6800;padding:0 0.4rem}
.service_box a .s_img{width:32%;overflow:hidden;border-radius:10px;border:1px solid #e1e1e1}
.service_box a .s_img img{width:100%}
.service_box a .s_tese{margin-top:0.5rem;background:#fff5ed;border-radius:20px;font-size:0.75rem;color:#2a2a2a;display:block;overflow:hidden;line-height:1.5rem;height:1.5rem;padding-left:1rem;text-overflow:ellipsis;white-space:nowrap;text-align:center}